import { ToolbarActionToggle } from '..';
export type InformationItem = {
    name: string;
    value: string | number;
    total?: number;
    order?: number;
};
export declare class Information extends ToolbarActionToggle {
    protected items: Map<string, InformationItem>;
    get enabled(): boolean;
    protected init(): void;
    open(): void;
    close(): void;
    protected item(title: string, value: string | number, total?: number): HTMLDivElement;
}
